<template>
  <el-select v-bind="$attrs">
    <el-option v-for="option in dataList" :key="option.deptId" :label="option.deptName" :value="option.deptId" />
  </el-select>
</template>
<script setup>
import { listDept2 } from '@/api/system/dept';
const dataList = ref([])
const loadData = async () => {
  const { data } = await listDept2({})
  dataList.value = data.filter(item => item.deptId !== 100);
}
loadData();
</script>
<style lang="scss" scoped></style>